uuid: 5fe92df2-7885-43c4-95f9-f2f42a9721ec
langcode: fr
status: true
dependencies:
  module:
    - node
    - taxonomy
id: node.field_session
field_name: field_session
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
